a:link {text-decoration:none; color:#43658B;}
a:active {color:white;text-decoration:none}
a:visited {color:#015D99;text-decoration:none}
a:hover {text-shadow:0 0 5px white; color:#015D99;text-decoration:underline}
a.menu_b:link, a.menu_b:hover { text-decoration: none !important; }

#shapf {font-size:17px;}
#miniprof a:link, #miniprof a:visited {color:#364D6A; font-size:10pt;}
#miniprof a:hover, #miniprof a:active {color:#364D6A; font-size:10pt; text-decoration:underline;}
#miniprof li {list-style:none;padding:6px;border-bottom:1px dotted #cccccc; text-decoration:none;}
#miniprof li:hover {background:#7fc7ff}

/*Ссылки в меню*/
#menu-cont a:link, #menu-cont a:visited {color:#ffffff; font-size:10pt; text-shadow:2px 1px 1px #364D6A;}
#menu-cont a:hover, #menu-cont a:active {color:#ffffff; font-size:10pt; text-decoration:underline;}
#menu-cont li {list-style:none;padding:6px;border-bottom:1px dotted #cccccc; text-decoration:none;}
#menu-cont li:hover {background:url('http://zismo.ru/fdesign/1.png') no-repeat;}

/*Информер Форума*/
.informer {width: 100%; margin-top: 0px; margin-bottom: 0px; }
.intd1 {width: 60%; letter-spacing: 0px; word-spacing: 0px; border-left-color: #dcdcdc; border-left-width: 1px; border-left-style: solid; border-right-color: #dcdcdc; border-right-width: 1px; border-right-style: solid; border-top-color: #dcdcdc; border-top-width: 1px; border-top-style: solid; border-bottom-color: #dcdcdc; border-bottom-width: 1px; border-bottom-style: solid;}
.intd2 {width: 20%; letter-spacing: 0px; word-spacing: 0px; border-left-color: #dcdcdc; border-left-width: 1px; border-left-style: solid; border-right-color: #dcdcdc; border-right-width: 1px; border-right-style: solid; border-top-color: #dcdcdc; border-top-width: 1px; border-top-style: solid; border-bottom-color: #dcdcdc; border-bottom-width: 1px; border-bottom-style: solid;}
.intd3 {width: 20%; letter-spacing: 0px; word-spacing: 0px; border-left-color: #dcdcdc; border-left-width: 1px; border-left-style: solid; border-right-color: #dcdcdc; border-right-width: 1px; border-right-style: solid; border-top-color: #dcdcdc; border-top-width: 1px; border-top-style: solid; border-bottom-color: #dcdcdc; border-bottom-width: 1px; border-bottom-style: solid;}
table.informer tr:hover td.intd1 {background:#F7F7F7;}
table.informer tr:hover td.intd2 {background:#F7F7F7;}
table.informer tr:hover td.intd3 {background:#F7F7F7;}
.tdlink {text-shadow:0px 1px 0px #ffffff;}

/*Вид материалов*/
.title a:link, .title a:visited {color:#345071; font-size:13pt; text-decoration:none; text-shadow:0px 1px 0px #ffffff; }
.title a:hover, .title a:active {color:#4E7198;text-decoration:underline}
.date {color:#345071; font-size:9pt; text-decoration:none; text-shadow:0px 1px 0px #ffffff; }
.infor {color:#58553E; font-size:9pt; text-decoration:none; text-shadow:0px 1px 0px #ffffff; }

.e-rate {color:#595959; font-size:6pt; text-decoration:none}
.e-rate a:link, .e-rate a:visited {color:#419bd6; font-size:6pt; text-decoration:none}
.e-rate a:hover, .e-rate a:active {color:#015D99;text-decoration:underline}


#informer li {list-style:none;padding:4px;border-bottom:1px dotted #cccccc; font-family: Verdana; font-size:10pt; text-shadow:0px 1px 0px #ffffff; text-decoration:none;}
#informer li:hover {background:#F2F2F2}

input.gbutton, input.bbcodes {height:22px; border:1px solid #CBCBCB; background:url('http://winskin.ru/design_winskin/g-button.gif') repeat-x; color:#696969; padding-bottom:3px; cursor:pointer;}
input.gbutton:hover, input.bbcodes:hover {background-position:0px -22px; border:1px solid #DBDBDB;}

input.pollBut, input.bbcodes {height:22px; border:1px solid #CBCBCB; background:url('http://winskin.ru/design_winskin/g-button.gif') repeat-x; color:#696969; padding-bottom:3px; cursor:pointer;}
input.pollBut:hover, input.bbcodes:hover {background-position:0px -22px; border:1px solid #DBDBDB;}

.block {width: 208px; margin-right: 0px; border-collapse: collapse;}
.btop {letter-spacing: 0px; word-spacing: 0px; height: 12px; background-image: url("/design/btop.png"); background-repeat: no-repeat; background-position: 100% 100%;}
.bcenter {letter-spacing: 0px; word-spacing: 0px; vertical-align: top; padding-left: 7px; padding-right: 7px; background-image: url("/design/bcenter.png"); background-repeat: repeat-y; background-position: 100% 50%;}
.bbottom {letter-spacing: 0px; word-spacing: 0px; height: 12px; background-image: url("/design/bbottom.png"); background-repeat: no-repeat; background-position: 100% 0%;}
.btitle {color: #597a9f; text-shadow: #597a9f 0px 0px 1px; font-size:15pt; padding-left: 10px; padding-bottom: 4px;}
.white {color: #ffffff; text-shadow:0px 1px 0px #364D6A;}
.white a:link, .white a:visited {color: #ffffff;}
.white a:hover, .white a:active {color: #ffffff; text-decoration:underline;}
.dfoot {text-shadow:0px 1px 0px #ffffff;}

.shapka {width: 955px; height: 46px; margin-top: 0px; background-attachment: scroll; background-repeat: no-repeat; background-color:#585858; background-position: 50% 50%; background-size: auto; background-origin: padding-box; background-clip: border-box; border-collapse: collapse;}
.shapkatd1 {padding-top: 0px; margin-top: 0px; letter-spacing: 0px; word-spacing: 0px;}
.shapkatd2 {width: 100%; margin-top: 0px; height: 100%; border-collapse: collapse;}
.shapkatd3 {width: 200px; letter-spacing: 0px; word-spacing: 0px; text-align: center; padding-top: 10px;}
.shapkatd4 {padding-right: 50px; letter-spacing: 0px; word-spacing: 0px;}

.catPages1 {font-size:12px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:active{ 
-moz-border-radius:3px;-webkit-border-radius:3px; border-radius: 3px; 
padding:5 10 5 10; 
text-shadow:0px 1px 0px #ffffff; 
background-color: #fafafa; 
text-decoration: none; 
border:1px solid#e5e5e5; 
color: #00c0ff; 
} 

.swchItemA { 
-moz-border-radius:3px;-webkit-border-radius:3px; border-radius: 3px; 
padding:5 10 5 10; 
background-color: #ffffff; 
text-decoration: none; 
border:1px solid#e2e2e2; 
color: #e2e2e2; } 

.catPages1 {padding:5 10 5 10; 
background-color: #ffffff; 
color: #00678B;} 

.catPages1 a:hover { 
padding:5 10 5 10; 
border:1px solid#0055AC; 
background-color: #00678B; 
text-shadow:0px 1px 0px #004f6b; 
color: #fff; 
}

#leff {line-height:2.3;}
#leff a {text-decoration:none;padding:8px 6px 8px 6px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px;}
#leff a:link, #leff a:visited, #leff a:active {color:#E0F0FF; text-shadow:0px 1px 0px #363636; font-weight: bold; font-size:10pt;} 
#leff a:hover {color:yellow; text-shadow:0px 1px 0px #363636;}

#banners a img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);} 

#banners a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}

.bbQuoteName {color: #CCCCCC; background:#F2F2F2; font-size: 10px; border:1px #CCCCCC solid !important; border-left: 3px #CCCCCC solid !important; padding: 6px 12px; margin-bottom:3px !important} 
.bbCodeName {color: #CCCCCC; background:#F2F2F2; font-size: 10px; border:1px #CCCCCC solid !important; border-left: 3px #CCCCCC solid !important; padding: 6px 12px;} 
.codeMessage {color: #000000; background:#FFFFFF; font-size: 10px; border:1px #CCCCCC solid !important; border-left: 3px #CCCCCC solid !important; padding: 6px 12px;} 
.quoteMessage {color: #000000; background:#FFFFFF; font-size: 10px; border:1px #CCCCCC solid !important; border-left: 3px #CCCCCC solid !important; padding: 6px 12px;}

html,body,td { margin: 0px; font-family: verdana,arial,helvetica; font-size:8pt;}
#lgo {background:url('http://zismo.ru/img/new/bcgr.png'); width: 100%; height: 150px; border: 0;}
form {padding: 0px; margin: 0px;}
input,textarea,select {vertical-align: middle; font-size: 8pt; font-family: verdana,arial,helvetica;}

.catsTd {border-bottom:1px solid #E4E4E4; margin: 2px; padding: 3px 3px 2px 5px; background: #FFFFFF;}
.catsTd:hover {border-bottom:1px solid #E4E4E4; margin: 2px; padding: 3px 3px 2px 5px; background: #e4f1fa;}

.catName {font-family: Tahoma,Arial,Sans-Serif; font-size: 11px;}
.catNameActive {font-family: Tahoma,Arial,Sans-Serif; font-size: 11px;}
.catNumData {font-size: 7pt; color: #080C13;}
.subm {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #456AA2; color: #D6F7FF; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #4E78B7; color: #ffffff; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.catDescr {font-size:7pt; padding-left: 10px;}
a.catName:link {text-decoration:none; color: #419bd6;}
a.catName:visited {text-decoration:none; color: #419bd6;}
a.catName:hover {text-decoration: underline; color: #015D99;}
a.catName:active {text-decoration:underline; color: #015D99;}
a.catNameActive:link {text-decoration: underline; color: #419bd6;}
a.catNameActive:visited {text-decoration: underline; color: #419bd6;}
a.catNameActive:hover {text-decoration: underline; color: #015D99;}
a.catNameActive:active {text-decoration: underline; color: #015D99;}

.calMonth {}
.calWday {color:#FFFFFF; background:#9ec62b; width:18px;}
.calWdaySe {color:#FFFFFF; background:#72a202; width:18px;}
.calWdaySu {color:#FFFFFF; background:#72a202; width:18px; font-weight:bold;}
.calMday {background:FFFFFF;color:#000000;}
.calMdayA {background:#CCCCCC;font-weight:bold;}
.calMdayIs {background:#FFFFFF;color:#000000;font-weight:bold;border:1px solid #CCCCCC;}
.calMdayIsA {border:1px solid #016EAD; background:#FFFFFF;font-weight:bold;}

a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#9ec62b;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}

hr {border-top: 1px solid #FFFFFF; border-left: none; border-right: none; border-bottom:1px solid #DBDBDB;}

.eMessage {text-align:justify;padding-bottom:5px;font-size:10pt;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.eDetails {border-top:1px dashed #2C87B1;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-familyVerdana,:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eRating {font-size:7pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/13.gif') no-repeat 0px 0px;}
.commTable {border:1px solid #CCCCCC;background:#FFFFFF;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #CCCCCC;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;}
.newslink {font-size: 16; font-weight: bold; text-decoration: none;}
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#FFFFFF; border:1px solid #CCCCCC;}
.cBlock2 {background:#FFFFFF; border:1px solid #CCCCCC;}

/* On post */            
.divtop {padding:3px 0 4px 120px;background:#71AFD1}            
.mydiv {padding:15px 0;text-align:center;background:#F8F7ED}

/* ====== Select Code from phpBB3 to uCoz ~ ====== */ 
 div.bbCodeName {margin-bottom:3px;} 
 div.codeMessage code {font-size:14px;} 
 /* ====================================================================== */